PDA

Visualizza Versione Completa : The latest Nemesis image installation



terval
26-09-2012, 20:01
I have just bought a DM500 HD and would like to install the latest Nemesis 2.6 SVN (107r5) over the existing original DM500 HD image. Can I install it straight away, directly, or should I first install the second stage loader secondstage-dm500hd-84.nfi (of 2.9.2011), downloaded from your site?

If I have to install the second stage first, is it the same thing if I install dreambox-secondstage_84-r0_dm500hd.ipk? Namely, if I install ssl in .ipk format instead of .nfi format I can install it with the remote control.

IŽm sorry I have written in English. My Italian is not good enough and might not be understood well. However, if I have to post it in Italian, IŽll have it translated and post it again.

Thank you for your answers.

Omicron
27-09-2012, 09:24
Update to new release Instruction

This Update work only if you have a Nemesis svn >= 098r6!!!!

If you have a SVN version < 092, or SSL < 84, follow this:

Flash SecondStage Loader 84-r0 (nfi version)
Reboot
Flash Image SVN 107r5
Reboot
update on 110r0

If you have a SVN version >= 092, or SSL = 84
You can directly flash a new 107r5
update on 110r0

terval
27-09-2012, 09:49
Thanks a lot m8.

terval
27-09-2012, 10:00
I have SVN(095r6) from 23.10.2011 and SSL#84 installed. So I can reflash directly and then update to (110r0), right?

terval
27-09-2012, 11:02
Sorry, I have made a mess with my posts. So let me explain. I have 2 DM500 HD receivers. One is new into which IŽll have to install the SSL. The other is what I have explained above.